<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>MDU_Convert_Lead__c</fullName>
    <defaultValue>false</defaultValue>
    <externalId>false</externalId>
    <label>MDU Convert Lead</label>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Checkbox</type>
</CustomField>
